/* S32046 #tmr */
/* new LTE Landing Page */
#lte {}

/* PORTAL ELEMENTS */
body.bea-portal-body {
	overflow:hidden;
	background:#FFF;
}
.bea-portal-window {
	padding:0px 0px 0px 0px;
	background:none;
}
.bea-portal-body-content {
	width:100%;
	width:1008px\9;
	background:none;
}
.bea-portal-book-primary {
	width:100%;
	width:1008px\9;
	background:none;
}
.bea-portal-book-primary-content {
	padding:0px 0px 0px 0px;
	width:100%;
	width:980px\9;
	padding:0px 0px 0px 20px\9;
	background:none;
}
.bea-portal-book-primary-page > table {
	width:100%;
}

#breadcrumb {
	float:none;
	width:980px;
	margin:auto;
}

.wrapper {
	width:100%;
	margin:auto;
}

.block {
	width:100% !important;
	border-bottom: 1px solid #DDD;
}
.block.white {
	background:white;
}
.block.grey {
	background:#fafafa;
}
.row-content {
	position:relative;
	width:980px;
	margin:auto;
	height:auto;
	overflow:hidden;
	padding-top:30px;
	padding-bottom:40px;
}

/* bxslider border override */
#pg-wrapper .bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 0px #fff; /* override */
	-webkit-box-shadow: 0 0 0px #fff; /* override */
	box-shadow: 0 0 0px #fff; /* override */
	border: solid #FFF 0px; /* override */
}

#pg-wrapper .bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}
 
#pg-wrapper .bxslider h2 {font-size: 20px; line-height:24px; color: #3D3F3F;}

/* init */
#pg-wrapper .clearBoth { clear:both; }
#pg-wrapper .resetBXalignment { padding-left:6px; padding-top:1px; }
.div1.resetBXalignment.setWidth { width:500px; } 
.div3.resetBXalignment.setWidth { width:968px; } 
#pg-wrapper .addBorderTop { border-top:1px solid #DDD; padding-top:0px; }


a.ifxLightBox { font: normal normal 400 15px/1px 'Open Sans', Arial }
/* end */



/* start */
#pg-wrapper { width:980px; }
.div1, .div2, .div3, .div4, .div5, .div6, .div7, .div8, .div9, .div10, .div11 { width:980px; margin:auto; }
.variable-content { display:none; }
.centerText { text-align:center; }



/* SKELETON */



.div1 {}
	.div1 h1.padding { padding:99px 0 0 0; }	
	.div1 h4.padding { padding:30px 0 0 0; }
	.div1.cel1 { width:480px; float:left; }
	.div1.cel2 { width:500px; float:left; }
		.div1.wrap { width:500px; }
		
			/* slide1 */
			.div1.slider.cel1.slide1 { width:255px; float:left; padding-top:35px; }			
			.div1.slider.cel2.slide1 { width:200px; float:left; padding-top:85px; padding-left: 25px; }
			.div1.slider.cel1.slide1 .img { position:relative; }		
			
			/* slide2 */
			.div1.slider.cel1.slide2 { width:200px; float:left; padding-top: 26px;}	
			.div1.slider.cel2.slide2 { width:200px; float:left; padding-top: 66px;}
			.div1.slider.cel1.slide2 .img { position:relative; }
			
			/* slide3 */
			.div1.slider.cel1.slide3 { width:285px; float:left; padding-top: 95px; }
			.div1.slider.cel2.slide3 { width:200px; float:left; margin-top:100px;  }
			.div1.slider.cel1.slide3 .img { position:relative; }


.div2 {}			 
	.div2.wrap { width:980px; 
				 position:relative; 
				 z-index:2; }
	.div2 .row-content {padding-bottom:0px;}
	.div2 .row-content .top-image { float: right;right: 0;margin-top: -20px;}
	.fr .div2 .row-content .top-image { float: right;right: 0;margin-top: -20px;}
	.div2 .row-content .top {padding-bottom: 100px;float: left;}
	.div2 h1.padding {padding: 0 0 60px;}
	.div2 .row-content .top p { width:460px;}	
	.div2 .row-content .bottom { clear:both; position:relative; height:597px;}	
	.div2 .row-content .bottom p { text-align:right;}
	.div2 .row-content .video-link {float:right;} 		
	.div2 h2.padding { padding:60px 0 20px 0; float:right; }			
	.div2 .IMGpadding1{ padding:70px 0 0 0; }
	.div2 .IMGpadding2{ padding:59px 0 0 0; position:absolute; top:0px; left:0px; }
	.div2 .IMGpadding2fr{ padding:37px 0 0 0; }
	.div2 .IMGpadding3{ position:relative; top:-300px; left:330px; }
	.div2.fr .IMGpadding3{ position:relative; top:-255px; left:330px; }
	.div2 .float { width: 500px; float:right; position:relative;}
	.div2.block {padding-bottom:0px;}
	.div2 .bottom .arrow {padding-right: 5px; vertical-align: middle;}
	.fr .div2 .bottom h2 {width:500px;}
	
 		
.div3 {}				
	.div3.wrap { width:980px; }
	.div3 ul.slot { width:915px; margin:50px 0 0 30px;}
	.div3 ul.slot li { display: inline-block; height:515px; /* height */ }
	.div3 ul.slot li p { text-align:center; }
	.div3 .row-content {padding-bottom:0px;}

.div4 {}	
	.div4.wrap { width:980px;
				 position:relative; 
				 z-index:2; }	

	.div4 .lte-map { padding:30px 0 0 0; }	
	
.div5 {}				
	.div5.wrap { width:980px; position:relative; }	
	.div5 .IMGpadding { position:absolute; right:0px; top:40px;  }
	
	.div5 ul.slot { width:980px; margin-top:30px; }
	.div5 ul.slot li { display: inline-block; width: 440px; vertical-align: top; padding-right:40px; }

	.div6 {}		
	.div6.wrap { width:980px; }
	.div6 ul.slot { width:980px; margin-top:60px; }
	.div6 ul.slot li { display: inline-block; width: 322px; vertical-align: top; }
	
	.div7 {}		
	.div7.wrap { width:980px; position:relative; }

	.div7 .IMGpadding { position:relative; left:20px; top:50px;  }
	.div7 .BUTpadding2 { position:absolute; right:-750px; top:-10px;  }
	.div7 ul.slot { width:900px; margin:30px 0 0 11px; }
	.div7 ul.slot li { display: inline-block; width: 285px; vertical-align: top; }
	.div7 .pushright { position:relative; left:27px; }
	.div7 .pushright2 { position:relative; left:22px; }
	
	.div8 {}		
	.div8.wrap { width:980px; position:relative; }

	.div8 p.padding { padding:35px 0 0 5px; }	
	.div8 .IMGfloat { float:right; }
	.div8 .pushDown { margin-top:50px; }
	
	.div9 {}		
	.div9.wrap { width:980px; position:relative;  }
	
	 /*WANT THIS SECTION*/
		.wantThis-box {
			float:left;
			padding: 15px 80px 0px 5px;
		}
		.fr .wantThis-box {
			padding-right: 100px;
		}
		.wantThis-box.last {
			padding-right:0px;
		}
		.wantThis-box img {
			float:left;
		}
		.wantThis-box p {
			float:left;
			padding-left:5px;
			padding-top:11px;
			line-height: 24px;
			font-size:20px !important;
		}
		
	.div10 {}		
	.div10.wrap { width:980px; position:relative; }
	.div10 .move { padding:50px 0 0 7px; }	
	
	.div11 {}	
	.div11.wrap { width:980px; position:relative;  }



/* FONTS */     /* font: font-style font-variant font-weight font-size/line-height font-family; */




#pg-wrapper h1,
#pg-wrapper h2,
#pg-wrapper h3,
#pg-wrapper h4
	{
		font-family: 'open sans', Arial, Helvetica, sans-serif;
		font-weight:500;
		
	}
	
#pg-wrapper p, 	
#pg-wrapper li,
#pg-wrapper sup	 
	{
		font-family: 'open sans', Arial, Helvetica, sans-serif;
		font-weight:300;
	}		

#pg-wrapper h1 span,
#pg-wrapper h2 span,
#pg-wrapper h3 span,
#pg-wrapper h4 span
	{
		 font-weight:300;
	}

#pg-wrapper h1{ font-size:48px; line-height: normal; color: #CC0000;}
#pg-wrapper.fr .div1 h1 {line-height:49px;}

#pg-wrapper h2{ font-size:36px; line-height: normal; color: #CC0000;}
#pg-wrapper h3{ font-size:22px; line-height: normal;}
#pg-wrapper h4{ font-size:22px; line-height: normal; color: #444;}
#pg-wrapper p {font-size:16px; line-height:normal; color: #3D3F3E; }
#pg-wrapper li{font-size:16px; line-height:normal; color: #3D3F3E; }
#pg-wrapper p, 
#pg-wrapper li 
	{
		padding-top:10px;
	}

#pg-wrapper sup { font-size:10px; position:relative; top:-3px; }
#pg-wrapper sub { font-size:10px; position:relative; top:-5px; }
#pg-wrapper a {  color: #267CAD; font-weight:500;}	
#pg-wrapper a:hover { color: #267CAD; font-weight:500;}

#pg-wrapper .watch-video{
left: 200px;
position: absolute;
top: 425px;
}
/*
.div1 h1 { font: normal normal 700 55px/50px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; text-transform:uppercase; }
.div1 h2 { font: normal normal 600 22px/25px 'Open Sans', Arial, Helvetica, sans-serif; color: #000; }
.div1 h3 { font: normal normal 300 22px/25px 'Open Sans', Arial, Helvetica, sans-serif; color: #444; }
.div1 h4 { font: normal normal 300 22px/25px 'Open Sans', Arial, Helvetica, sans-serif; color: #444; }
.div1 p { font: normal normal 300 15px/19px 'Open Sans', Arial, Helvetica, sans-serif; color: #3D3F3E;  padding-top:7px;}
.div1 li { font: normal normal 300 15px/19px 'Open Sans', Arial, Helvetica, sans-serif; color: #3D3F3E;  padding-top:7px; }


.div2 h1 { font: normal normal 300 53px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div2 h1 span { font: normal normal 100 53px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div2 h2 { font: normal normal 500 36px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div2 h2 span { font: normal normal 100 48px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div2.fr h2 { font: normal normal 500 41px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div2.fr h2 span { font: normal normal 100 41px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div2 p { font: normal normal 300 17px/22px 'Open Sans', Arial, Helvetica, sans-serif; color: #3D3F3E;  padding:10px 0 0 0; }

.div3 h1 { font: normal normal 500 51px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div3 h1 span { font: normal normal 100 51px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div3.fr h1 { font: normal normal 500 44px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div3.fr h1 span { font: normal normal 100 44px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div3 p { font: normal normal 300 16px/22px 'Open Sans', Arial, Helvetica, sans-serif; color: #3D3F3E;  padding:8px 0 0 0; }

.div4 h1 { font: normal normal 500 53px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div4 h1 span { font: normal normal 100 53px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div4 h2 { font: normal normal 600 20px/22px 'Open Sans', Arial, Helvetica, sans-serif; color: #3D3F3E; }
.div4 h2 span { font: normal normal 600 20px/22px 'Open Sans', Arial, Helvetica, sans-serif; color: #3D3F3E; }
.div4 p { font: normal normal 300 17px/22px 'Open Sans', Arial, Helvetica, sans-serif; color: #3D3F3E;  padding:8px 0 0 0; }

.div5 h1 { font: normal normal 500 53px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div5 h1 span { font: normal normal 100 53px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div5 h2 { font: normal normal 500 42px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div5 h2 span { font: normal normal 100 38px/45px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div5 p { font: normal normal 300 17px/22px 'Open Sans', Arial, Helvetica, sans-serif; color: #3D3F3E;  padding:8px 0 0 0; }

.div6 h1 { font: normal normal 500 53px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }	
.div6 p { font: normal normal 300 17px/22px 'Open Sans', Arial, Helvetica, sans-serif; color: #3D3F3E;  padding:8px 18px 0 0; }

.div7 h1 { font: normal normal 500 53px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div7 h1 span { font: normal normal 100 53px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div7 p { font: normal normal 300 17px/22px 'Open Sans', Arial, Helvetica, sans-serif; color: #3D3F3E;  padding:8px 18px 0 0; }

.div8 h1 { font: normal normal 500 53px/50px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div8 p { font: normal normal 300 17px/22px 'Open Sans', Arial, Helvetica, sans-serif; color: #3D3F3E;  padding:8px 18px 0 0; }

.div9 h1 { font: normal normal 500 53px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }

.div10 h1 { font: normal normal 500 53px/10px 'Open Sans', Arial, Helvetica, sans-serif; color: #CC0000; }
.div10 p { font: normal normal 300 25px/55px 'Open Sans', Arial, Helvetica, sans-serif; color: #3D3F3E;  padding:25px 0 0 5px; }
*/
/* CTA BUTTONs */
#pg-wrapper .btn.learnMore {
	border-top: 1px solid #EEE;
	background: #841929;
	background: -webkit-gradient(linear, left top, left bottom, from(#de183c), to(#841929));
	background: -moz-linear-gradient(top, #de183c, #841929);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: black 0 1px 0;
	-moz-box-shadow: black 0 1px 0;
	box-shadow: black 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: #FFF;
	text-decoration: none;
	position:relative;
	padding: 5px 25px;
	font-size: 16px;
	color:white;
	font: normal normal 400 15px/1px 'Open Sans', Arial, Helvetica, sans-serif; color: #FFF;
	display: inline;
}

#pg-wrapper .btn.learnMore:hover {
 border-top-color: #841929;
	background: #841929;
	text-decoration:none;
	color:white;
}



#pg-wrapper .btn.largeGrey {
	border-top: 1px solid #7A7A7A;
	background: #7A7A7A;
	background: -webkit-gradient(linear, left top, left bottom, from(#7A7A7A), to(#474747));
	background: -moz-linear-gradient(top, #7A7A7A, #474747);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: black 0 1px 0;
	-moz-box-shadow: black 0 1px 0;
	box-shadow: black 0 1px 0;
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: #FFF;
	text-decoration: none;
	position:relative;
	padding: 5px 25px;
	font-size: 16px;
	color:white;
	font: normal normal 400 15px/1px 'Open Sans', Arial, Helvetica, sans-serif; color: #FFF;
}
#pg-wrapper .btn.largeGrey:hover {
	border-top-color: #474747;
	background: #474747;
	text-decoration:none;
	color:white !important;
}

		

/* TABLE */
#hiddenLB_view_dates table {
	border-collapse:collapse;
	
}

#hiddenLB_view_dates table.compareTable th{
	background: none;
}

#hiddenLB_view_dates table.compareTable td {
	font-size:13px;
	vertical-align:top;
	line-height:19px;
}

#hiddenLB_view_dates table.compareTable td b {
	font-size:14px;
	vertical-align:top;
}


.compareTable .borderTop { border-top:1px solid #CCC; }
.compareTable .borderBot { border-bottom:1px solid #CCC; }
.compareTable .borderRight { border-right:1px solid #CCC; }
.compareTable td { padding:10px; }

#hiddenLB_view_dates h3 { font: normal normal 600 18px/22px 'Open Sans', Arial, Helvetica, sans-serif; color: #3D3F3E;  padding:8px 0 5px 9px; }

/* end TABLE */		

/*LTE Capable devices*/
.lte_device {
	display:none;
	width: 950px;
}
.lte_capable {
    background: none repeat scroll 0 0 #E3E3E3;
    clear: both;
    padding: 5px 15px 15px;
}
.lte_capable > p {
    font-size: 18px !important;
}
.lte_device > p {
    clear: both;
    font-weight: 400 !important;
}
.lte_device .btn {
    color: #FFFFFF !important;
    font-weight: 600 !important;
    margin: 0 20px;
}
.coll-3 {
    float: left;
    margin: 20px 0;
    width: 33%;
}
.coll-3 .lead {
    font-weight: 600 !important;
    padding: 10px 0 5px !important;
}
.coll-3 li {
    padding: 0 !important;
}
label.custom-select {
position: relative;
display: inline-block;
}

.custom-select select {
/*border: 1px solid #B0B0B0;*/
display: inline-block;
font-size: 16px;
line-height: 1.2;
margin: 0 15px;
outline: medium none;
padding: 7px 10px;
width: 300px;
outline:none; /* remove focus ring from Webkit */
 }




/* Select arrow styling */
.custom-select:after {
	bottom: 0;
    color: #FFFFFF;
    /*content: url("http://www.rogers.com/cms/page-specific/bundles/plans-pricing/images/dropdown-arrow.jpg");*/
    padding: 0 7px;
    position: absolute;
    right: 10px;
    top: 1px;
}